++ed by:
1 non-PAUSE user
Author image Rob Hoelz
and 1 contributors

Changes for version 0.16 - 2017-06-05

  • Switch to MetaCPAN v1 API, which also requires SSL

Documentation

Modules

perldoc that works for modules you don't have installed
perldoc that works for modules you don't have installed

Provides

in Pod-Minicpandoc-0.16/inc/Module/Install.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/AutoManifest.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/Base.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/Base.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/Can.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/Fetch.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/Makefile.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/ManifestSkip.pm
in Pod-Minicpandoc-0.16/inc/Module/Install/ReadmeFromPod.pm
in Pod-Minicpandoc-0.16/inc/Module/Install.pm